gap-primgrp 3.3.2-1 source package in Ubuntu

Changelog

gap-primgrp (3.3.2-1) unstable; urgency=medium

  * New upstream release
  * patch doc-makefile: install manual.lab
  * debian/control: 
    - Add Recommends on gap.
    - Build-Depends on gap >= 4r10, gap-doc >= 4.10
    - Add Multi-Arch: foreign.

 -- Bill Allombert <email address hidden>  Sun, 23 Dec 2018 00:15:04 +0100

Upload details

Uploaded by:
Bill Allombert on 2018-12-23
Uploaded to:
Sid
Original maintainer:
Bill Allombert
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-10-18 universe misc

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
gap-primgrp_3.3.2-1.dsc 1.8 KiB 9b654f81595fcd316d0d142c07983aa342b57e746bb4f282088e3b28103fac52
gap-primgrp_3.3.2.orig.tar.bz2 10.8 MiB bb4299c67b21b3c561aa1391eec14cf98a8786d37262492496fc665964be6d87
gap-primgrp_3.3.2-1.debian.tar.xz 2.9 KiB 8ba88392966eab9759844444b90141f1d1cdf2cbbe58e5bd9e6042290e401ff3

Available diffs

No changes file available.

Binary packages built by this source

gap-primgrp: No summary available for gap-primgrp in ubuntu eoan.

No description available for gap-primgrp in ubuntu eoan.